RubyGems Navigation menu

opener-language-identifier 3.1.7

Language identifier for human readable text.

Gemfile
          gem 'opener-language-identifier', '~> 3.1.7'
  
  
  
  
  
  
  

install
          gem install opener-language-identifier
  
  
  
  
  
  
  

Licenses:

  • Apache 2.0

Total downloads 3,313

For this version 293

Show all versions (13 total)

Required Ruby Version: >= 1.9.2

Links:

Versions:

  1. 3.1.7 - June 30, 2014 (1.86 MB)
  2. 3.1.6 - June 19, 2014 (1.88 MB)
  3. 3.1.5 - June 18, 2014 (1.88 MB)
  4. 3.1.4 - June 18, 2014 (1.88 MB)
  5. 3.1.3 - June 18, 2014 (1.88 MB)
Show all versions (13 total)